HPE EVA Storage

I need Fabric OS 6.0.0b

 
PEDRO J. RAMON
Advisor

I need Fabric OS 6.0.0b


I need the firmware update 6.0.0 b for SAN SWITCHES, but the hp page is not available.


Someone can tell me where I can download it?

Thank you.
10 REPLIES 10
Torsten.
Acclaimed Contributor

Re: I need Fabric OS 6.0.0b

This is a real problem, on the website are several gigabytes of other FOS versions, but no 6.0.x at all. Contact HP and ask them why.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
PEDRO J. RAMON
Advisor

Re: I need Fabric OS 6.0.0b



Do you know aleternative link?


Thanks.
Torsten.
Acclaimed Contributor

Re: I need Fabric OS 6.0.0b

The only "link" I have is

c:\Switch\v6.0.0b

sorry. Ask HP support.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
TechHelp24
Frequent Advisor

Re: I need Fabric OS 6.0.0b

Marcus Schack
Trusted Contributor

Re: I need Fabric OS 6.0.0b

The previous link is for IBM. Are you sure that the firmware will be the same as the one issued from HP? Just asking....
Uwe Zessin
Honored Contributor

Re: I need Fabric OS 6.0.0b

It's been some years that I talked to a Brocade engineer. At that time he said that OEMs might support different switch firmware versions, but Brocade did not allow any OEM-specific firmware images.
.
TechHelp24
Frequent Advisor

Re: I need Fabric OS 6.0.0b

The previous link is for IBM. Are you sure that the firmware will be the same as the one issued from HP? Just asking....


It's been some years that I talked to a Brocade engineer. At that time he said that OEMs might support different switch firmware versions, but Brocade did not allow any OEM-specific firmware images.

==========================================

GA Available FOS package are the same, excepted non-GA and CVR. v6.0.0b is GA

For detals refer the release Notes, or post here the SwitchType, I'll provide to confirm, if is supported or no.
Marcus Schack
Trusted Contributor

Re: I need Fabric OS 6.0.0b

Good to know. I was always worried about using non-HP supplied firmware files, just in case they point a finger at it should there be a problem.
TechHelp24
Frequent Advisor

Re: I need Fabric OS 6.0.0b

You have to note follow: As mentioned, GA FOS package are the same, but you must make sure in some Environments to use a package which is Tested or Qualified by the OEM if the hardware are under Maintenance Contract.